.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0cfa5adf-8e66-71da-d31d-8052fad25751 {
display: none !important;
}
.lfr-layout-structure-item-5ea15e14-83b9-5840-3eb1-ca3657fdb5aa {
display: none !important;
}
.lfr-layout-structure-item-c464febc-01d0-18bb-193a-f1c9e33251d6 {
display: none !important;
}
.lfr-layout-structure-item-b7f32753-09a0-c30a-1a8c-ad0665f4c796 {
display: none !important;
}
.lfr-layout-structure-item-54084465-1c50-2dd3-7e6f-16f734e6c864 {
display: none !important;
}
.lfr-layout-structure-item-c170b902-d4ec-8705-608d-1078457b9cc7 {
display: none !important;
}
.lfr-layout-structure-item-2c65a322-547a-d9ba-ed39-2e4408413f02 {
display: none !important;
}
.lfr-layout-structure-item-70d412c9-0551-5c1a-44cf-95af64bb451e {
display: none !important;
}
.lfr-layout-structure-item-7a641cbc-0d65-94ba-7ab7-337bc5a8a24e {
display: none !important;
}
.lfr-layout-structure-item-51479053-4df5-044f-e23e-9ceac09c9087 {
display: none !important;
}
.lfr-layout-structure-item-2c6028af-fa2d-28ac-9996-05287f187388 {
display: none !important;
}
.lfr-layout-structure-item-ba8a0f6a-09e1-52ca-7a49-02ce129e6fb3 {
display: none !important;
}
.lfr-layout-structure-item-40a192eb-ae60-cec4-fb30-57faa5ee8268 {
display: none !important;
}
.lfr-layout-structure-item-a5c91e6d-8d26-76d6-4f52-fa009df34e07 {
display: none !important;
}
